.indexPage {
    background: url(../../../img/activity/t9q673rf/index.jpg) top center no-repeat;
    background-size: cover;
    width: 100%;
    height: 102.19rem;
    position: relative;
}

.header {
    width: 18.3rem;
    display: flex;
    margin: 0 auto;
    padding-top: 0.5rem;
    justify-content: space-between;
    align-items: center;
}


.header img {
    width: 2.58rem;
    height: 0.84rem;
}






.header .enter a{
    display: inline-block;
    width: 3.16rem;
    height: 0.85rem;
    background: url(../../../img/activity/t9q673rf/enter.png) center no-repeat;
    background-size: cover;
}



.main {
    width: 12rem;
    margin: 7.17rem auto 0;
}


.tab {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.tab a {
    width: 3.63rem;
    height: 1.09rem;
    background: url(../../../img/activity/t9q673rf/tab-btn.png) no-repeat;
}

.tab a:nth-child(2) {
    background-position-x: -100%;
    /* 移动一个元素宽度的距离 */
}

.tab a:nth-child(3) {
    background-position-x: -200%;
}

.activeTime {
    margin-top: 3rem;
}

.activeTime p {
    text-align: center;
    font-size: 0.3rem;
    color: #b94938;
    /* background: #fff; */
    text-shadow: 0 0 0.51rem #ffffff,
    0 0 1rem rgba(255, 255, 255, 0.95),
    0 0 1.5rem rgba(255, 255, 255, 0.9),
    0 -0.3rem 0.51rem rgba(255, 255, 255, 0.85),
    0 0.3rem 0.51rem rgba(255, 255, 255, 0.85),
    -0.3rem 0 0.51rem rgba(255, 255, 255, 0.85),
    0.3rem 0 0.51rem rgba(255, 255, 255, 0.85),
    0 -0.3rem 0.8rem rgba(255, 255, 255, 0.7),
    0 0.3rem 0.8rem rgba(255, 255, 255, 0.7),
    -0.3rem 0 0.8rem rgba(255, 255, 255, 0.7),
    0.3rem 0 0.8rem rgba(255, 255, 255, 0.7);
}

.login {
    margin-top: 0.4rem;
    text-align: center;
}

.login p {
    font-size: 0.3rem;
    color: #000000;
}

.login p a {
    color: #ff1a00;
    text-decoration: underline;
}

.partOne {
    width: 11.96rem;
    margin: 0.3rem auto;
    height: 22.55rem;
    background: url(../../../img/activity/t9q673rf/partOne-bg.png) no-repeat;
    background-size: cover;
}

.partOne .key {

    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-top: 1.9rem;
}

.partOne .key a {
    display: inline-block;
    width: 3.04rem;
    height: 1.46rem;
    background: url(../../../img/activity/t9q673rf/key-btn.png) no-repeat;
    background-size: cover;
}
.partOne .key a:nth-child(2){
    background-position-y: -1.46rem;
}
.partOne .key a:nth-child(3){
    background-position-y: -2.92rem;
}
.partOne .key a:nth-child(4){
    background-position-y: -4.38rem;
}

.turntable .zhuanquan {
    position: relative;
    width: 11.96rem;
    margin: 0.22rem auto 0;
    height: 9.09rem;
}

.turntable .popbtn {
    width: 6.2rem;
    margin: 0.2rem auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.turntable .popbtn p {
    color: #af2f20;
    font-size: 0.23rem;
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
}

.turntable p.surplus {
    text-align: center;
    color: #af2f20;
    font-size: 0.23rem;
    font-weight: bold;
    text-decoration: underline;
}

.turntable p.djfjbText {
    text-align: right;
    color: #af2f20;
    font-size: 0.23rem;
    font-weight: bold;
    text-decoration: underline;
    padding-right: 1.53rem;
    cursor: pointer;
    margin-top: 2.67rem;
}

.turntable .tru_bnt {
    width: 8.3rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.turntable .tru_bnt a {
    display: inline-block;
    width: 3.57rem;
    height: 1.09rem;
    background: url(../../../img/activity/t9q673rf/partOne-cj-btn.png) no-repeat;
    background-size: cover;
}

.turntable .tru_bnt a:nth-child(2) {
    background-position-y: -1.09rem;
}

.turntable .zhuanquan img {
    position: absolute;
    opacity: 0;
    width: 2.93rem;
    height: 2.93rem;
}

.turntable .zhuanquan .brighten {
    opacity: 1;
}

.turntable .zhuanquan img:nth-child(1) {
    left: 0;
    top: 0;
}

.turntable .zhuanquan img:nth-child(2) {
    top: 0;
    left: 3rem;
}

.turntable .zhuanquan img:nth-child(3) {
    top: 0;
    right: 3rem;
}

.turntable .zhuanquan img:nth-child(4) {
    right: 0;
    top: 0;
}

.turntable .zhuanquan img:nth-child(5) {
    top: 3rem;
    right: 0;
}

.turntable .zhuanquan img:nth-child(6) {
    top: 3rem;
    right: 3rem;
}

.turntable .zhuanquan img:nth-child(7) {
    top: 3rem;
    left: 3rem;
}

.turntable .zhuanquan img:nth-child(8) {
    top: 3rem;
    left: 0;
}

.turntable .zhuanquan img:nth-child(9) {
    left: 0;
    bottom: 0;
}

.turntable .zhuanquan img:nth-child(10) {
    left: 3rem;
    bottom: 0;
}

.turntable .zhuanquan img:nth-child(11) {
    right: 3rem;
    bottom: 0;
}

.turntable .zhuanquan img:nth-child(12) {
    right: 0;
    bottom: 0;
}

/* 弹窗样式 */
.dc {
    width: 7.59rem;
    height: 5.61rem;
    background: url(../../../img/activity/t9q673rf/dc-bg.png) no-repeat;
    background-size: cover;
}

.dc .custom-modal-header {
    top: 0.9rem;
    right: 0;
    opacity: 0;
}

.dc .custom-modal-content {
    width: 4rem;
    margin: 1.5rem auto 0;
    padding-right: 0.45rem;
    display: flex;
    justify-content: center;
}

.dc .custom-modal-content img {
    width: 3.29rem;
    height: 3.3rem;
}


.sc {
    width: 11.61rem;
    height: 6.44rem;
    background: url(../../../img/activity/t9q673rf/sc-bg.png) no-repeat;
    background-size: cover;
}

.sc .custom-modal-header {
    top: 0.85rem;
    right: 0;
    opacity: 0;
}

.sc .custom-modal-content {
    width: 11.5rem;
    height: 4.31rem;
    margin: 1.5rem auto 0;
    padding-right: 0.25rem;
    overflow: hidden;

}

.sc .custom-modal-content #sc-prize-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0.05rem;
}

.sc .custom-modal-content img {
    width: 2.13rem;
    height: 2.13rem;
}


.keyList {
    width: 9.61rem;
    height: 7.41rem;
    background: url(../../../img/activity/t9q673rf/keyList-bg.png) no-repeat;
    background-size: cover;
}

.cjList {
    width: 9.61rem;
    height: 7.44rem;
    background: url(../../../img/activity/t9q673rf/cjList-bg.png) no-repeat;
    background-size: cover;
}

.gv {
    width: 9.59rem;
    height: 7.08rem;
    background: url(../../../img/activity/t9q673rf/gv-bg.png) no-repeat;
    background-size: cover;
}

.djfjb {
    width: 9.61rem;
    height: 5.48rem;
    background: url(../../../img/activity/t9q673rf/djfjb-bg.png) no-repeat;
    background-size: cover;
}

.keyList .custom-modal-header,
.cjList .custom-modal-header,
.gv .custom-modal-header,
.djfjb .custom-modal-header {
    top: 0.9rem;
    right: 0;
    opacity: 0;
}


.record-table-container {
    width: 7.35rem;
    margin: 0rem auto;
    padding-top: 2rem;
    padding-right: 0.35rem;
    height: 6.6rem;
}

.record-table {
    width: 100%;
    border-collapse: collapse;
}




.record-table tbody tr {
    line-height: 0.46rem;
    display: flex;
}

.record-table tbody tr td {
    text-align: center;
    font-size: 0.18rem;
    color: #fff6c2;
    flex: 1;
}

.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin-top: 0.2rem;
}

.page-btn {
    font-size: 0.18rem;
    color: #fff6c2;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s;
    background: transparent;
}



.page-btn:disabled {
    cursor: not-allowed;
    opacity: 0.5;
}

.page-info {
    color: #fff6c2;
    font-size: 0.18rem;
    text-align: center;
}

.zc-btn {
    display: flex;
    justify-content: center;
    margin-top: 4.8rem;
}

.zc-btn a {
    width: 4.52rem;
    height: 1.23rem;
    background: url(../../../img/activity/t9q673rf/zc-btn.png) no-repeat;
    background-size: cover;
}


.zcBox {
    width: 9.61rem;
    height: 7.03rem;
    background: url(../../../img/activity/t9q673rf/zc-bg.png) no-repeat;
    background-size: cover;
}

.zcBox .custom-modal-header {
    top: 0.85rem;
    right: 0;
    opacity: 0;
}

.zcBox .custom-modal-content {
    width: 8rem;
    margin: 1.3rem auto 0;

}

.zcBox .custom-modal-content .zcImg {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    column-gap: 0.3rem;
    row-gap: 0.1rem;
    height: 4.5rem;
    overflow-y: auto;
}

.zcBox .custom-modal-content .zcImg img {
    width: 2.13rem;
    height: 2.13rem;
    padding: 0.05rem;
    margin: 0 0.05rem;
    cursor: pointer;
}

.zcBox .custom-modal-content .zcImg img.selected {
    /* width: 1.99rem;
    height: 1.98rem; */
    background-image: url(../../../img/activity/t9q673rf/twy_trun.png);
    background-size: cover;
}

.zcBox .custom-modal-content .zcBtn {
    width: 4.85rem;
    margin: 0.2rem auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.zcBox .custom-modal-content .zcBtn a {
    display: inline-block;
    width: 2.22rem;
    height: 0.67rem;
    background: url(../../../img/activity/t9q673rf/zcBtn.png) no-repeat;
    background-size: cover;
}

.zcBox .custom-modal-content .zcBtn a:nth-child(2) {
    background-position-y: -0.67rem;
}

/* 修改垂直滚动条 */
.zcBox .custom-modal-content .zcImg::-webkit-scrollbar {
    width: 8px;
    /* 修改宽度 */

}

/* 修改滚动条轨道背景色 */
.zcBox .custom-modal-content .zcImg::-webkit-scrollbar-track {
    background-color: #7f2525;
    border-radius: 5px;
}

/* 修改滚动条滑块颜色 */
.zcBox .custom-modal-content .zcImg::-webkit-scrollbar-thumb {
    background-color: #ac1f1d;
    border-radius: 5px;
}



.partTwo {
    width: 12rem;
    margin: 4.8rem auto 0;
    height: 22.91rem;
    background: url(../../../img/activity/t9q673rf/partTwo-bg.png) no-repeat;
    background-size: cover;
}

.partTwo p {
    color: #af2f20;
    font-size: 0.23rem;
    font-weight: bold;
    text-decoration: underline;
    text-align: right;
    padding-top: 2.16rem;
}

.partTwo .list:first-of-type {
    width: 8.68rem !important;
}

.partTwo .list {
    height: 3.5rem;
    width: 11.7rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.partTwo .list:last-child {
    width: 8.68rem;
}

.partTwo .list a {
    display: inline-block;
    width: 2.59rem;
    height: 0.7rem;
    background: url(../../../img/activity/t9q673rf/partTwo-btn.png) no-repeat;
    background-size: cover;
}

.partTwo .list a.five-hundred-ninety {
    background-position-y: -0.7rem;
}

.partTwo .list a.five-hundred {
    background-position-y: -1.4rem;
}

.partTwo .list a.two-hundred {
    background-position-y: -2.1rem;
}

.partTwo .list a.one-hundred-fifty {
    background-position-y: -2.8rem;
}

.partTwo .list a.one-hundred {
    background-position-y: -3.5rem;
}

.partTwo .list a.fifty {
    background-position-y: -4.2rem;
}

.partTwo .list a.five {
    background-position-y: -4.9rem;
}

.partTwo .list a.geted {
    background-position-y: -5.6rem;
}



.partThree {
    width: 9.69rem;
    margin: 5.2rem auto 0;
    height: 10.2rem;
    background: url(../../../img/activity/t9q673rf/partThree-bg.png) no-repeat;
    background-size: cover;
}

.partThree p {
    color: #af2f20;
    font-size: 0.23rem;
    font-weight: bold;
    text-decoration: underline;
    text-align: right;
    padding-top: 2.10rem;
}

.partThree .list {
    height: 4.18rem;
    width: 9.45rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.partThree .list:last-child {
    width: 6rem;
}

.partThree .list a {
    display: inline-block;
    width: 2.59rem;
    height: 0.7rem;
    background: url(../../../img/activity/t9q673rf/partThree-btn.png) no-repeat;
    background-size: cover;
}

.partThree .list a.geted {
    background-position-y: -0.7rem;
}


.activeRule {
    margin-top: 5.24rem;
    text-align: center;
}

.activeRule img {
    width: 6.77rem;
    height: 1.92rem;
    margin-bottom: 0.9rem;
}

.activeRule p {
    color: #af2f20;
    text-align: left;
    font-size: 0.2rem;
    line-height: 0.45rem;
}

/*登录*/
.skin_form .lay_content{
    margin: 0 !important;
}
/* 弹框 end*/